<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8520s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Adjustment - Details (tffam8520s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to show the changes made to the asset and book in the <Link href="/baanerp/tf/fam/tffam8220m000" role="session">Mass Adjust Assets (tffam8220m000)</Link> and <Link href="/baanerp/tf/fam/tffam8225m000" role="session">Mass Adjust Assets by Book (tffam8225m000)</Link> sessions. An <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link> transaction makes changes to asset values that can no longer be directly changed after the asset is <Link href="/baanerp/tf/glossary/glossary#000118" role="glossary">capitalized</Link>. Adjustments are typically used to correct clerical errors or to reclassify an <Link href="/baanerp/tf/glossary/glossary#000161" role="glossary">asset's life</Link>, <Link href="/baanerp/tf/glossary/glossary#DeprecMethod.tf" role="glossary">depreciation method</Link>, or cost. You can record an adjustment on any asset with a status of Acquired. You cannot adjust an asset after it has been removed from capitalization or after it has been <Link href="/baanerp/tf/glossary/glossary#000119" role="glossary">disposed</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>For a specified asset, you can view original values and post-adjustment values for all the display only fields and check boxes on the separate forms. <Link href="/baanerp/tf/glossary/glossary#000158" role="glossary">Inquiries</Link> have no effect on the database, other than the retrieval of data; data is not manipulated or saved. Your security access rights determine the information that appears during an inquiry.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000095" role="manual">Transaction Inquiry Process</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000099" role="manual">Asset Adjustment</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffam800.anbr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.aext"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.book"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Book Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">book code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam600.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Book Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.reas"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reason Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000101" role="glossary">reason code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam650.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reason Code</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.tdat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Adjustment Date</Title>
			</Header>
			<FuncDesc>The date the <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link> was entered into SSA ERP.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.ttyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Document</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#Document.tf" role="glossary">document</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.docn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Document</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#Document.tf" role="glossary">document</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam800.line"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Document</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#Document.tf" role="glossary">document</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.curr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Currency</Title>
			</Header>
			<FuncDesc>The currency in which the <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link> took place.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.rate"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate</Title>
			</Header>
			<FuncDesc>The rate is used for currency translation. It is the amount by which the home currency is multiplied to calculate the transaction currency. You define the rate in the <Link href="/baanerp/tc/mcs/tcmcs0108m000" role="session">Currency Rates (tcmcs0108m000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.ratf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rate Factor</Title>
			</Header>
			<FuncDesc>The rate factor is used for currency translation. You define the rate factor in the <Link href="/baanerp/tc/mcs/tcmcs0108m000" role="session">Currency Rates (tcmcs0108m000)</Link> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.ownc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner Code</Title>
			</Header>
			<FuncDesc>The owner code prior to <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
			<SimpleSection><List><ListIntro>The owner code Indicates whether an asset is:</ListIntro>
					<ListItem>Owned</ListItem>
					<ListItem>Leased</ListItem>
					<ListItem>Third-party</ListItem>
				</List>
				<Paragraph>Third-party assets are assets that are on your premises but are not rented or owned. Third-party assets are not <Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">depreciated</Link> or recorded in <Link href="/baanerp/tf/glossary/glossary#000160" role="glossary">journal entries</Link> but are recorded only for tracking purposes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.oper.ownc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner Code</Title>
			</Header>
			<FuncDesc>Indicates whether the owner code has changed since <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.ownc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Owner Code</Title>
			</Header>
			<FuncDesc>The owner code after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
			<SimpleSection><Paragraph>The owner code Indicates whether an asset is owned, leased, or third party. Third party assets are assets that are on your premises but are not rented or owned; they are not <Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">depreciated</Link> or recorded in <Link href="/baanerp/tf/glossary/glossary#000160" role="glossary">journal entries</Link> but are recorded only for tracking purposes.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tffam821.bpct"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Percentage</Title>
			</Header>
			<FuncDesc>The business percent before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.bpct"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Percentage</Title>
			</Header>
			<FuncDesc>Indicates how the business percent changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.bpct"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Percentage</Title>
			</Header>
			<FuncDesc>The business percent after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.itcd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ITC Method</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000136" role="glossary">ITC Method</Link> used before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>. The ITC Method is a credit against, or reduction in federal income tax liability equal to a specified percentage of the cost of certain qualifying machinery and equipment acquired and placed in service during the current year.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.itcd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ITC Method</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#000136" role="glossary">ITC Method</Link> changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.itcd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ITC Method</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000136" role="glossary">ITC Method</Link> after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.auto"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Auto</Title>
			</Header>
			<FuncDesc>Shows the Auto status before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>. This check box Indicates whether the asset is an automobile.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.auto"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Auto</Title>
			</Header>
			<FuncDesc>Displays how the Automobile classification changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.auto"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Auto</Title>
			</Header>
			<FuncDesc>Shows the Automobile status after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>. This check box Indicates whether the asset is an automobile.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.list"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Listed</Title>
			</Header>
			<FuncDesc>Shows the Listed status before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>. This check box Indicates whether the asset is listed property as defined by the Internal Revenue Service.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.list"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Listed</Title>
			</Header>
			<FuncDesc>Displays how the Listed classification changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.list"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Listed</Title>
			</Header>
			<FuncDesc>Indicates whether the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset</Link> is listed property as defined by the Internal Revenue Service.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.newu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">New</Title>
			</Header>
			<FuncDesc>Shows the New status before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>. This check box indicates if the asset is new or used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.newu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">New</Title>
			</Header>
			<FuncDesc>Displays how the New classification changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.newu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">New</Title>
			</Header>
			<FuncDesc>Displays the New status after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>. This check box Indicates whether the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset</Link> is new or used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.dbfg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Distr. By</Title>
			</Header>
			<FuncDesc>Displays asset <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link> amount as a percentage of the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset's</Link> cost, or as a quantity of the asset's total quantity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.dbfg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Distr. By</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#000116" role="glossary">asset distribution</Link> changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.dbfg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Distr. By</Title>
			</Header>
			<FuncDesc>Displays asset <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link> amount as a percentage of the <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset's</Link> cost, or as a quantity of the asset's total quantity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.prop"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Property Type Code</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000165" role="glossary">property type code</Link> before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.prop"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Property Type Code</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#000165" role="glossary">property type code</Link> changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.prop"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Property Type Code</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000165" role="glossary">property type code</Link> after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.meth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Depreciation Code</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">depreciation</Link> code before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.meth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Depreciation Code</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">depreciation</Link> code changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.meth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Depreciation Code</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">depreciation</Link> code after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.freq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Frequency</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000103" role="glossary">frequency</Link> before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.freq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Frequency</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#000103" role="glossary">frequency</Link> changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.freq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Frequency</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000103" role="glossary">frequency</Link> after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.indx"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Revaluation Index</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#Revaluation.tf" role="glossary">revaluation</Link> index before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.indx"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Revaluation Index</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#Revaluation.tf" role="glossary">Revaluation</Link> Index changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.indx"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Revaluation Index</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#Revaluation.tf" role="glossary">revaluation</Link> index after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.vint"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Vintage/Group Acct</Title>
			</Header>
			<FuncDesc>Displays the vintage/group account before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.vint"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Vintage/Group Acct</Title>
			</Header>
			<FuncDesc>Displays how the vintage/group acct. changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.vint"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Vintage/Group Acct</Title>
			</Header>
			<FuncDesc>Displays the vintage/group account after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.bslv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dep. Below Salvage</Title>
			</Header>
			<FuncDesc>Displays the dep. below salvage value before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.bslv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dep. Below Salvage</Title>
			</Header>
			<FuncDesc>Displays how the Dep. Below Salvage value changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.bslv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dep. Below Salvage</Title>
			</Header>
			<FuncDesc>Displays the value of the Dep. Below Salvage field after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.shft"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shift Factor</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000170" role="glossary">shift factor</Link> before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.shft"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shift Factor</Title>
			</Header>
			<FuncDesc>Shows how the <Link href="/baanerp/tf/glossary/glossary#000170" role="glossary">shift factor</Link> changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.shft"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shift Factor</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000170" role="glossary">shift factor</Link> after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>The home currency. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.salv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Salvage Value</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000168" role="glossary">salvage value</Link> before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.salz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Salvage Value</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#000168" role="glossary">salvage value</Link> changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.salv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Salvage Value</Title>
			</Header>
			<FuncDesc>Displays the transaction value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.salv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Salvage Value</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000168" role="glossary">salvage value</Link> after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.s179"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sec. 179 Value</Title>
			</Header>
			<FuncDesc>Displays the Section 179 value before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.s17z"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sec. 179 Value</Title>
			</Header>
			<FuncDesc>Displays how the Section 179 value changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.s179"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sec. 179 Value</Title>
			</Header>
			<FuncDesc>Displays the transaction value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.s179"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sec. 179 Value</Title>
			</Header>
			<FuncDesc>Displays the Sec. 179 Value after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.cost"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Cost</Title>
			</Header>
			<FuncDesc>Displays the current cost before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.cosz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Cost</Title>
			</Header>
			<FuncDesc>Displays how the current cost changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.cost"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Cost</Title>
			</Header>
			<FuncDesc>Displays the transaction value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.cost"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Cost</Title>
			</Header>
			<FuncDesc>Displays the current cost after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.itca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current ITC Amt.</Title>
			</Header>
			<FuncDesc>Displays the Current ITC Amnt. field before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.itcz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current ITC Amt.</Title>
			</Header>
			<FuncDesc>Displays how the current <Link href="/baanerp/tf/glossary/glossary#000135" role="glossary">ITC Amnt.</Link> changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.itca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current ITC Amt.</Title>
			</Header>
			<FuncDesc>Displays the transaction value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.itca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current ITC Amt.</Title>
			</Header>
			<FuncDesc>Displays the current <Link href="/baanerp/tf/glossary/glossary#000135" role="glossary">ITC Amnt.</Link> after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.capi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cap.Interest</Title>
			</Header>
			<FuncDesc>Displays the capitalized interest before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.capz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cap.Interest</Title>
			</Header>
			<FuncDesc>Displays how the capitalized interest changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.capi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cap.Interest</Title>
			</Header>
			<FuncDesc>Displays the transaction value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.capi"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cap.Interest</Title>
			</Header>
			<FuncDesc>Displays the capitalized int. after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.ltdd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Deprec.</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000117" role="glossary">accumulated depreciation</Link> before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.ltdz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Deprec.</Title>
			</Header>
			<FuncDesc>Displays how the <Link href="/baanerp/tf/glossary/glossary#000117" role="glossary">accumulated depreciation</Link> changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.ltdd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Deprec.</Title>
			</Header>
			<FuncDesc>Displays the Transaction Value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.ltdd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Deprec.</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000117" role="glossary">accumulated depreciation</Link> after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.acmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Maint.Cost</Title>
			</Header>
			<FuncDesc>Displays the Accumulated Maintenance Cost before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.acmz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Maint.Cost</Title>
			</Header>
			<FuncDesc>Displays how the Accumulated Maintenance Cost changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.acmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Maint.Cost</Title>
			</Header>
			<FuncDesc>Displays the Transaction Value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.acmc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accum.Maint.Cost</Title>
			</Header>
			<FuncDesc>Displays the acc. maint. cost after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.apam"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Addl. Post. Amt.</Title>
			</Header>
			<FuncDesc>Shows the additional posting amount before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.apaz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Addl. Post. Amt.</Title>
			</Header>
			<FuncDesc>Displays how the additional posting amount changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.apam"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Addl. Post. Amt.</Title>
			</Header>
			<FuncDesc>Displays the transaction value.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.apam"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Addl. Post. Amt.</Title>
			</Header>
			<FuncDesc>Displays the additional posting amount after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pre.life.yy"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Life (YY/MM)</Title>
			</Header>
			<FuncDesc>The number of years prior to the adjustment transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pre.life.mm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The number of months prior to the adjustment transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam820.lifz"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>Displays how the current life changed during the adjustment transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tra.life.yy"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The change in the number of years made due to the adjustment transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tra.life.mm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The change in the number of months made due to the adjustment transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.life.yy"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The number of years after the adjustment transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.life.mm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>The number of months after the adjustment transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.adpc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Additional Posting</Title>
			</Header>
			<FuncDesc>Indicates whether additional posting was selected prior to <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.adpc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Additional Posting</Title>
			</Header>
			<FuncDesc>Indicates how additional posting changed during <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.adpc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Additional Posting</Title>
			</Header>
			<FuncDesc>Displays the additional posting status after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.adpm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Depreciation Code</Title>
			</Header>
			<FuncDesc>Displays the additional posting depreciation code before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.adpm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Depreciation Code</Title>
			</Header>
			<FuncDesc>Displays how the additional posting depreciation code changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.adpm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Depreciation Code</Title>
			</Header>
			<FuncDesc>Displays the <Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">depreciation</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.ecre"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Economic Recapture</Title>
			</Header>
			<FuncDesc>Indicates whether economic recapture was selected before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.ecre"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Economic Recapture</Title>
			</Header>
			<FuncDesc>Displays how economic recapture changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.ecre"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Economic Recapture</Title>
			</Header>
			<FuncDesc>Displays the economic recapture status after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam821.post"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allow Depr. Posting</Title>
			</Header>
			<FuncDesc>Indicates whether allow depreciation posting was selected before <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.oper.post"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allow Depr. Posting</Title>
			</Header>
			<FuncDesc>Displays how allow depreciation posting changed during adjustment.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new.tffam821.post"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allow Depr. Posting</Title>
			</Header>
			<FuncDesc>Displays the allow depreciation posting status after <Link href="/baanerp/tf/glossary/glossary#000110" role="glossary">adjustment</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
